//
//  GSGlyphSortDescriptor.h
//  Glyphs
//
//  Created by Georg Seifert on 16.01.09.
//  Copyright 2009 schriftgestaltung.de. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface GSGlyphSortDescriptor : NSSortDescriptor {
	NSArray *_nameList;
	NSDictionary *_nameDict;
	BOOL _keepAlternatesTogether;
}
@property (nonatomic) BOOL keepAlternatesTogether;

- (instancetype)initWithNameList:(NSArray *)nameList;

- (instancetype)initWithNameDict:(NSDictionary *)nameDict;
@end
